#619 Still timezone problem

closed-fixed
None
9
2002-04-17
2002-04-15
No

Using latest CVS. Timezone set to 'Same as server'.
However, my messages get the correct time zone but with
the sign inverted: +0200 becomes -0200. Example:

Received: by aphrodite.jaze.net (Postfix, from userid 99)
id 3659A106483; Mon, 15 Apr 2002 18:27:01 +0200 (CEST)
Received: from 131.211.225.38
(SquirrelMail authenticated user thijs)
by aphrodite.jaze.net with HTTP;
Mon, 15 Apr 2002 18:27:01 -0200 (CEST)
Date: Mon, 15 Apr 2002 18:27:01 -0200 (CEST)

The received header added by Postfix is correct.

Discussion

  • Konstantin Riabitsev

    • priority: 5 --> 9
     
  • Anonymous - 2002-04-16

    Logged In: YES
    user_id=178363

    Hey Thijs,
    Could you tell us/me what your config is on the invert_time option?
    conf.pl - 2 - 11
    Because you live in a "positive" timezone (i.e. mine :-)) your setting should be to "false"
    when it is set to "true" that explains the behaviour and is no bug but a feature
    (to equal out another bug in Solaris 7 machines set to negative timezones---sigh)

    Hey, en wat vind jij nou van het Pronk ;-)?

    Groet, Wouter

     
  • Thijs Kinkhorst

    Thijs Kinkhorst - 2002-04-17
    • assigned_to: nobody --> kink
    • status: open --> closed-fixed
     
  • Thijs Kinkhorst

    Thijs Kinkhorst - 2002-04-17

    Logged In: YES
    user_id=285765

    Caused by a bug in conf.pl which was fixed two days ago.
    Re-saving config.php with the updated conf.pl solves the
    problem ($invert_time was saved as string nog boolean)

     
  • Thijs Kinkhorst

    Thijs Kinkhorst - 2002-04-17

    Logged In: YES
    user_id=285765

    Wat je vraag over Pronk betreft, het is goed dat het kabinet
    is afgetreden, het was wel netjes geweest als Pronk even had
    gewacht met zijn mening te verkondigen.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks